"""
Data Digest - Quickly process bigger-than-memory data sets without a sweat!
===========================================================================

The ``data_digest`` tool provides a simple, easy to use way
of processing basic statistics on sets of data that are larger
than the available memory in a system.
"""

import pkg_resources

from ._data_digest import data_digest

# package version
__version__ = pkg_resources.get_distribution('data_digest').version
